/* COMIC NAVIGATION 
Author: Tyler Martin
Re-Author: kaitou
Style: Quicksilver
*/

.comic_navi_wrapper {
	display: table;
	border-collapse: collapse;
	text-align: center;
	margin: 0 auto;
}

.navi-comictitle {
	padding-top: 26px;
	max-width: 100px;
}

.navi {
	width: 46px;
	padding-top: 44px;
	font-size: 8px;
	color: #555;
	display: inline-block;
}

.navi:hover, #navi-share:hover {
	background-position: -44px 0;
}

.navi-first {
	background: url('first.png') no-repeat;
	width: 35px;
}

.navi-first:hover {
	background: url('first.png') no-repeat;
	width: 35px;
	background-position: -35px 0;
}

.navi-prevchap, .navi-story_prev {
	background: url('prevchap.png') no-repeat;
}

.navi-story_prev_in {
	background: url('prevchap.png') no-repeat;
}

.navi-prev, .navi-previous {
	width: 35px;
	background: url('prev.png') no-repeat;
}

.navi-prev:hover, .navi-previous:hover {
	width: 35px;
	background: url('prev.png') no-repeat;
	background-position: -35px 0;
}

.navi-prev-in, .navi-previous-in {
	background: url('prev-in.png') no-repeat;
}

.navi-buyprint {
	padding-top: 44px;
	width: 46px;
/*	font-size: 8px;*/
	cursor: pointer;
	background: url('buyprint.png') no-repeat;
	background-position: -88px 0;
}


.navi-buyprint:hover, button .navi-buyprint:hover {
	width: 46px;
	background: url('buyprint.png') no-repeat;
	background-position: -88px 0;
	background-position: -44px 0;
}

.navi-buyprint-form {
	width: 44px;
	display: inline-block;
	margin: 0;
	padding: 0;
}

.navi-archive, .navi-archives {
	background: url('archive.png') no-repeat;
}

.navi-random {
	background: url('random.png') no-repeat;
}

#navi-share {
	background: url('archive.png') no-repeat;
}

.navi-subscribe {
	background: url('archive.png') no-repeat;
}

.navi-comments {
	background: url('comments.png') no-repeat;
}

.navi-comments-count {
	display: none;
}

.navi-next {
	/*margin-left: 5px;*/
	width: 35px;
	background: url('next.png') no-repeat;
}

.navi-next:hover {
	background: url('next.png') no-repeat;
	width: 35px;
	background-position: -35px 0;
}

.navi-next-in {
	background: url('next-in.png') no-repeat;
}

.navi-nextchap, .navi-story_next {
	background: url('nextchap.png') no-repeat;
}

.navi-story_next_in {
	background: url('nextchap.png') no-repeat;
}

.navi-last {
	width: 35px;
	background: url('last.png') no-repeat;
}

.navi-last:hover {
	background: url('last.png') no-repeat;
	width: 35px;
	background-position: -35px 0;
}

.navi-void, .navi-void:hover {
	color: #999;
	background-position: -70px 0;
}s

#navi-share-box {
	height:100px;
	width: 120px;
	padding: 1px;
	background: url('sharebox.png') 0 0 no-repeat;
	display: none;
	position: absolute;
	margin: -120px auto;
	zoom: 1;
}

#navi-share-box a {
	width: 24px;
	height: 24px;
	display: block;
	float: left;
	text-indent: -9999px;
	overflow: hidden;
}

.navi-download {
	background: url('download.png') 0 0 no-repeat;
}

.navi-donate {
	background: url('donate.png') 0 0 no-repeat;
}

.navi-comment {
	background: url('comment.png') 0 0 no-repeat;
}
